#panel {
	position: relative;
	z-index: 9999;
}

.header.hasAdmin {
	position: relative !important;
	top: 0 !important;
	z-index: 99;
}

.popup-form__block textarea,
.popup-form__block input[type="password"] {
	border: 1px solid #DFEEF8;
	padding: 17px 15px;
	width: 100%;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	resize: none;
}

#reloadCaptcha {
	cursor: pointer;
}

.hidden {
	display: none;
}

/* личный кабинет start */
/* Меню start*/
.lc-menu__list a span.count {
	padding-left: 0px;
	padding-right: 0px;
}

/* Меню end*/
/* resp попап start */
.resp_form .mfp-content {
	max-width: 600px;
}

.resp_form .mfp-content .popup--content {
	text-align: center;
	max-width: 100%;
	padding: 0px 35px 35px 35px;
}

.resp_form .mfp-content .popup--content p {
	font-size: 18px;
}

.resp_form .mfp-content .popup--content a {
	font-weight: bold;
	color: #229AED;
}

/* resp попап end */
/*список заявок start*/
.lc-table__el .lc-table__cell.lc-table__cell-date {
	/*display: flex;*/
}

/*список заявок end*/
.lc-table-state.public span {
	background-color: #229aed;
}

.lc-table-state.public .icon {
	fill: #229aed;
}

.lc-table-state.public span:before {
	background-color: #229aed;
}

.field-file__name-self {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hide-field {
	display: none !important;
}

/* личный кабинет end*/
.aution-inform__bg ol li {
	margin-bottom: 0 !important;
}

/* на время разработки оплаты ерип и картой */
.popup-form_apply-checkbox .tooltip {
	width: auto;
	padding: 0;
	vertical-align: bottom;
}

.popup-form_apply-checkbox.disabled:hover .tooltip__text {
	visibility: visible;
	opacity: 1;
	bottom: 100%;
}

.popup-form_apply-checkbox img {
	margin-left: 5px;
}

/* зелёный молоток */
.lc-table-state.lasts.auction .icon {
	fill: #27ae60;
}

.lc-table-state.lasts.auction span {
	background-color: #27ae60;
}

.lc-table-state.lasts.auction span:before {
	background-color: #27ae60;
}

.popup-form_apply-checkbox .tooltip__text {
	width: 110px;
}

.popup-form_apply .popup-form_apply-full .jq-checkbox {
	pointer-events: none;
}

.popup-form_apply .popup-form_apply-full label {
	cursor: pointer;
}

@media screen and (max-width: 990px) {
	.hide-mob {
		display: none;
	}
}

.show-mob {
	display: none;
}

@media screen and (max-width: 600px) {
	.show-mob {
		display: block;
	}
}

.header-btn {
	margin-top: -8px;
}

.without-nds {
	display: flex;
	align-items: center;
	line-height: normal;
}

.without-nds img {
	margin-right: 5px;
}

/*.aution-main__top .valute_price-parent{*/
/*    margin-right: 15px;*/
/*}*/
/*.aution-main__price{*/
/*    align-items: center;*/
/*    flex-wrap: wrap;*/
/*}*/
/*.aution-main__price &gt; .without-nds{*/
/*    margin-top: 14px;*/
/*}*/
/*.auction-bet__counter-text.w100{*/
/*    max-width: 100%;*/
/*}*/
.popup-form__container {
	padding-top: 20px;
}

@media screen and (max-width: 600px) {

	/*.aution-main__price &gt; .without-nds{*/
	/*    margin-top: 0;*/
	/*}*/
	/*.aution-main__top .valute_price-parent{*/
	/*    width: 100%;*/
	/*}*/
	/*.breadcrumbs{*/
	/*    padding: 14px 10px;*/
	/*}*/
	/*.auction-bet__price{*/
	/*    padding: 7px 10px;*/
	/*}*/
	/*.auction-bet__status-value{*/
	/*    margin-bottom: 0;*/
	/*}*/
	/*.preloader__container{*/
	/*    width: 200px;*/
	/*}*/
	/*.preloader__block{*/
	/*    width: 27px;*/
	/*    height: 27px;*/
	/*}*/
	/*.header-logo img{*/
	/*    max-height: 62px;*/
	/*}*/
	.header-btn {
		margin-top: 0;
	}
}

/*@media screen and (max-width: 360px){*/
/*    .attention br{*/
/*        display: none;*/
/*    }*/
/*}*/
.popup-form_apply .jq-checkbox.styler.error {
	box-shadow: 0px 0px 0px 8px rgba(255, 0, 0, 0.25);
}

.pw-changed {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #fff;
	align-items: center;
	justify-content: center;
}

.pw-changed.show {
	display: flex;
}

.aution__left .wrapper-lg {
	width: 50%;
}

@media screen and(max-width: 600px) {
	.aution__left .wrapper-lg {
		width: 100%;
	}
}

.popup-form_apply .required--file.error.btn-anim {
	background: rgba(255, 0, 0, 0.05);
	border: 1px solid rgba(255, 0, 0, 0.3);
}

.popup-form_apply .required--file.error.btn-anim .icon {
	fill: #f00;
}

.popup-form_apply .required--file.error {
	color: #f00;
}

.popup-form_apply .popup-form_apply-full .btn-blue.error:hover .icon {
	border-color: #f00;
}

.required--select.error .jq-selectbox__select {
	border-color: #f00;
}

.required--select.error .select2-container--default .select2-selection--single {
	border-color: #f00;
}

.aution-inform__items div:nth-child(2) {
	text-align: justify;
}

.jq-select-multiple li,
.jq-selectbox li {
	white-space: pre-wrap;
}

.hide-field {
	display: none !important;
}

.lc-data__item-block--w100 {
	width: auto;
	max-width: 100%;
	flex: 0 0 100%;
	margin-right: 0;
}

.btn-more-protocols {
	position: absolute;
	border: none;
	background: none;
	right: 40px;
	top: 76px;
	cursor: pointer;
	transition: all .4s;
}

.btn-more-protocols.open {
	transform: scale(-1);
}

.btn-more-protocols .icon {
	fill: #229AED;
	width: 13px;
	height: 17px;
}

.more-protocols {
	padding-top: 10px;
	display: none;
}

.popup-form_iframe div[style="position:relative;overflow:hidden;"] {
	position: absolute !important;
	width: 100%;
	height: 100%;
	top: 0;
}

.popup-form_iframe div[style="position:relative;overflow:hidden;"]>a {
	color: #484848 !important;
	padding: 0 15px;
	display: block;
}

.popup-form_iframe iframe {
	position: absolute !important;
}

.mfp-content .aution-hod__info .valute_price {
	transform: translate(230px, -100%);
}

.mfp-content .valute_price-parent .valute_price::before {
	left: 0;
	transform: translate(0, 0);
}

.field-file__caption.error-filesize:after {
	content: 'Максимальный размер файла 10МБ';
	color: red;
	position: absolute;
	bottom: -25px;
	font-size: 14px;
}

/* Правка открытия выпадающего меню в моблильной версии */
@media screen and (max-width: 600px) {
	.show-mob {
		display: none;
	}
}

.header-menu.open .header-menu__li.hasChild a {
	padding-right: 0 !important;
}

@media screen and (max-width: 990px) {
	.header-menu__li.hasChild .arrow {
		margin-left: 0;
		pointer-events: all;
	}

}/* Правка открытия выпадающего меню в моблильной версии */

.mfp-container{
	cursor: auto;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: pointer;
}

.lc-data__item-block textarea.error {
    border-bottom: 1px solid #f00;
}

.lc-table-state.copy_lot .icon {
    fill: #00f37c;
}

.lc-table-state.copy_lot span {
    background-color: #00f37c;
}

.lc-table-state.copy_lot span:before {
    background-color: #00f37c;
}


.lc-table-state.activated .icon {
    fill: #00d1f3;
}

.lc-table-state.activated span {
    background-color: #00d1f3;
}

.lc-table-state.activated span:before {
    background-color: #00d1f3;
}

.lc-data__item-block input[type='tel'] {
	width: 100%;
	border: 1px solid #DFEEF8;
	height: 40px;
	padding: 0 10px
}

.payval {
  text-align: center;
  cursor: default !important;
}

@media screen and (max-width: 600px) {
  .payval {
    line-height: 257% !important;
  }
}

.tab-content {
	display: flex;
	flex-wrap: wrap;
}

.popup-form_apply .popup-form_apply-full .btn-blue .icon-ar-down-line {
	width: 42px;
	height: 32px;
	margin: 0 8px 0 0;
	padding: 0 11px 0 8px;
}
.btn-anim.btn-blue.btn-img.btn-bg.btn-pay-online .icon {
	stroke: white;
}
.btn-anim.btn-blue.btn-img.btn-bg.btn-pay-online:hover .icon {
	stroke: #229aed;
}

.aution-inform__list li {
	width: auto;
	padding: 15px 25px;
	margin-right: 0;
}

.aution-inform__content.payment .aution-inform__link-container{
	padding-left: 30px;
	justify-content: flex-start;
}
@media screen and (max-width: 600px) {
	.aution-inform__content.payment .aution-inform__link-container{
		padding-left: 10px;
	}
}
.aution-inform__content.payment .container-mob .aution-inform__items {
	padding: 0 0 13px;
}
.aution-inform__content.payment .aution-inform__link-container .link-dowload {
	margin: 0;
}
